Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 05:52:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc mohamed yasin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed yasin Bot:  Hi Mohamed Yasin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660823129 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506682470            09:47 AM, 17th May                   Mohammed                    Hi Mohamed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:47 AM, 17th May                   Mohammed                   Please note the delivery time frame is 6-7 business days.           09:48 AM, 17th May                   Mohammed                   Please note the delivery time frame to store  is 6-7 business days.           09:49 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           09:49 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587945